*{margin:0;padding:0;}
a{text-decoration:none;}
ul{list-style:none;}
p{margin:15px 0;}
@media (min-width:649px){.header{background-color:#f1f1f1;padding:0px;text-align:center;}
#navbar{z-index:999999999;height:45px;background:url(../imgs/top-menu-back.jpg);background-size:auto 100%;background-position:top center;border-top:1px solid #bbb;z-index:99999999;}
.content{padding:0px;}
.sticky{position:fixed;top:0;width:100%;}
.sticky + .content{padding-top:48px;}
}
@media (max-width:650px){.header{background-color:#f1f1f1;padding:0px;text-align:center;}
#navbar{z-index:999999999;height:49px;background:url(../imgs/top-menu-back.jpg);background-size:auto 100%;background-position:top center;border-top:1px solid #bbb;z-index:99999999;}
.content{padding:0px;}
.sticky{position:fixed;top:0;width:100%;}
.sticky + .content{padding-top:48px;}
}
@media (min-width:649px){ul.dropdown{position:relative;height:49px;z-index:9999999;}
ul.dropdown li{font-weight:normal;float:right;zoom:1;}
ul.dropdown li a{display:block;padding:8px 15px 8px 15px;color:#fff;cursor:pointer;background-color:none;}
ul.dropdown li.hover,
ul.dropdown li:active{color:black;position:relative;}
ul.dropdown li.hover a{color:black;cursor:pointer;}
ul.dropdown a:hover{color:#000;}
ul.dropdown a:active{color:#ffa500;}
.active{background-color:#2098D1;}
ul.dropdown ul{width:220px;visibility:hidden;position:absolute;top:100%;right:0;}
ul.dropdown ul li{font-weight:normal;background:#f6f6f6;color:#000;width:100%;text-align:right;padding-right:20px;border-bottom:1px solid #ccc;float:right;}
ul.dropdown ul li a{border-right:none;width:100%;display:inline-block;cursor:pointer;}
ul.dropdown ul ul{right:100%;top:0;}
ul.dropdown li:hover > ul{visibility:visible;}
}
@media (max-width:650px){ul.dropdown{display:none;}
}